/* font  */
@font-face {
    font-family: 'gilroy-bold';
    src: url(../fonts/Gilroy-Bold.ttf);
}

@font-face {
    font-family: 'gilroy-medium';
    src: url(../fonts/Gilroy-Medium.ttf);
}

@font-face {
    font-family: 'gilroy-regular';
    src: url(../fonts/Gilroy-Regular.ttf);
}

@font-face {
    font-family: 'gilroy-semibold';
    src: url(../fonts/Gilroy-SemiBold.ttf);
}

.fs-85 {
    font-size: 85px;
}

.fs-34 {
    font-size: 34px;
}

.fs-21 {
    font-size: 21px;
}

.fs-20 {
    font-size: 20px;
}

.fs-18 {
    font-size: 18px;
}

.fs-16 {
    font-size: 16px;
}

.fs-14 {
    font-size: 14px;
}

.gilroy-semibold {
    font-family: 'gilroy-semibold', sans-serif;
}

.gilroy-bold {
    font-family: 'gilroy-bold', sans-serif;
}

.gilroy-medium {
    font-family: 'gilroy-medium', sans-serif;
}

.gilroy-regular {
    font-family: 'gilroy-regular', sans-serif;
}

.noto-sans-mal {
    font-family: 'Noto Sans Malayalam', sans-serif;
}

.gradient-bg {
    background: linear-gradient(180deg, rgba(196, 197, 255, 1) 0px, rgba(255, 255, 255, 1) 350px, rgba(255, 255, 255, 1) 100%);
    background-repeat: no-repeat;
}

.nav-div {
    background: linear-gradient(180deg, rgba(63, 65, 166, 1) 0%, rgba(55, 57, 193, 1) 100%);
    box-shadow: 0px 2px 5px #00000059;
    top: 24px;
}

.link-nav {
    transition: all 0.3s ease;
}

.link-nav:hover {
    color: #cccccc !important;
    transition: all 0.3s ease;
}

.s1-margin-top {
    margin-top: 7.5rem;
}

.h-ban-btn {
    background-color: #3F41A6;
    box-shadow: 0px 2px 5px #00000038;
    transition: all 0.3s ease;
}

.h-ban-btn:hover {
    background-color: #ffffff;
    color: #3F41A6 !important;
    transition: all 0.3s ease;
}

.h-s2-topic-card {
    box-shadow: 1px 1px 10px #00000016;
    transition: all 0.3s ease;
}

.topic-card-black {
    color: #282828;
    transition: all 0.3s ease;
}

.h-s2-topic-card-link:hover .h-s2-topic-card {
    background-color: #3D3FAE !important;
    box-shadow: none;
    transition: all 0.3s ease;
}

.h-s2-topic-card-link:hover .topic-card-black {
    color: #ffffff !important;
    transition: all 0.3s ease;
}

.footer-bg {
    background: linear-gradient(180deg, rgba(63, 65, 166, 1) 0%, rgba(55, 57, 193, 1) 100%);
}

.about-card {
    box-shadow: 0px 0px 40px #4444441b;
}

.justified-text {
    text-align: left;
    hyphens: auto;
}
.justified-text-ar {
    text-align: right;
    hyphens: auto;
}